function FileData_Pairs(x)
{
x.t("senders","receivers");
x.t("example","cisco");
x.t("example","chooses");
x.t("example","number");
x.t("example","multicast");
x.t("example","two");
x.t("deployments","three");
x.t("deployments","adhere");
x.t("administrators","play");
x.t("equal","priority");
x.t("interfaces","speed");
x.t("interfaces","slower");
x.t("interfaces","homogeneous");
x.t("interfaces","allowing");
x.t("interfaces","cannot");
x.t("considerations","deployment");
x.t("considerations","ensuring");
x.t("considerations","chapter");
x.t("considerations","mind");
x.t("considerations","specific");
x.t("available","network");
x.t("available","tibco");
x.t("available","bandwidth");
x.t("provide","path");
x.t("internet","assigned");
x.t("determined","protocol");
x.t("parameter","channels.conf");
x.t("below","network");
x.t("below","wire");
x.t("below","maximum");
x.t("receiver","100mb");
x.t("managing","small");
x.t("managing","bandwidth");
x.t("switches","direct");
x.t("switches","may");
x.t("switches","enable");
x.t("switches","multicast");
x.t("224.0.0.0","239.255.255.255");
x.t("combinations","choose");
x.t("hardware","configuration");
x.t("role","process");
x.t("measure","round-trip");
x.t("throughput","below");
x.t("throughput","asked");
x.t("throughput","rate");
x.t("throughput","low");
x.t("throughput","falls");
x.t("throughput","amount");
x.t("throughput","actually");
x.t("7mb","interface=10.99.99.99");
x.t("within","enterprise");
x.t("within","routed");
x.t("within","lan");
x.t("224.0.0.1","defining");
x.t("planning","multicast");
x.t("ask","ems");
x.t("ask","deliver");
x.t("suggested","determining");
x.t("refer","internet");
x.t("destabilize","network");
x.t("experience","connectivity");
x.t("maximize","performance");
x.t("create","channels");
x.t("delivery","promise");
x.t("sending","interface");
x.t("layer","provide");
x.t("layer","security");
x.t("layer","makes");
x.t("layer","little");
x.t("layer","deliver");
x.t("layer","breaks");
x.t("keep","additional");
x.t("administratively","scoped");
x.t("impose","bandwidth");
x.t("95mb","interface=10.99.99.100");
x.t("disabling","ems");
x.t("listens","multicast");
x.t("controlled","network");
x.t("likely","occur");
x.t("recommend","disabling");
x.t("recommend","ems");
x.t("questions","multicast");
x.t("ethernet","switches");
x.t("try","asking");
x.t("try","send");
x.t("enabled","topic");
x.t("topic","recommend");
x.t("topic","multicast-enabled");
x.t("asked","slightly");
x.t("deployment","considerations");
x.t("deployment","managing");
x.t("deployment","within");
x.t("deployment","section");
x.t("deployment","often");
x.t("deployment","troubleshooting");
x.t("deployment","takes");
x.t("deployment","separated");
x.t("deployment","lan");
x.t("promiscuous","mode");
x.t("mode","adversely");
x.t("administrator","tibco");
x.t("administrator","ensure");
x.t("administrator","allocates");
x.t("cognizant","issue");
x.t("sender","receivers");
x.t("introduced","receiving");
x.t("interface","happens");
x.t("basic","questions");
x.t("please","refer");
x.t("please","consult");
x.t("(iana)","list");
x.t("correlation","channel");
x.t("best","available");
x.t("best","solution");
x.t("calculations","ems");
x.t("ensuring","proper");
x.t("ensuring","limiting");
x.t("ensuring","multicast");
x.t("external","conflict");
x.t("time","may");
x.t("time","packet");
x.t("packets","specific");
x.t("chaotic","behavior");
x.t("bursts","data");
x.t("left","tcp");
x.t("calls","api");
x.t("however","cognizant");
x.t("however","best");
x.t("however","number");
x.t("however","multicast");
x.t("however","routers");
x.t("however","order");
x.t("channels.conf","configuration");
x.t("channels.conf","----");
x.t("channels.conf","page");
x.t("transports","tcp");
x.t("round-trip","time");
x.t("paradoxical","ask");
x.t("down","multicast");
x.t("down","strong");
x.t("rate","substantially");
x.t("rate","specified");
x.t("rate","slower");
x.t("rate","further");
x.t("rate","multicast");
x.t("rate","little");
x.t("require","network");
x.t("require","additional");
x.t("channel","delivery");
x.t("channel","maxrate");
x.t("channel","configurations");
x.t("channel","limit");
x.t("channel","represents");
x.t("channel","multicast");
x.t("channel","defined");
x.t("channel","operate");
x.t("channel","using");
x.t("one-to-one","correlation");
x.t("one-to-one","mapping");
x.t("mac","addresses");
x.t("mac","address");
x.t("default","restricting");
x.t("default","routers");
x.t("limitations","maximize");
x.t("limitations","try");
x.t("limitations","described");
x.t("automatically","share");
x.t("automatically","divides");
x.t("assumes","streams");
x.t("speed","deployments");
x.t("speed","example");
x.t("speed","limit");
x.t("speed","loss");
x.t("speed","ideal");
x.t("increases","rate");
x.t("subscribes","topic");
x.t("nic","card");
x.t("nic","faster");
x.t("nic","slower");
x.t("nic","documentation");
x.t("nic","typically");
x.t("nic","nics");
x.t("nic","cards");
x.t("card","promiscuous");
x.t("card","1gb");
x.t("card","---");
x.t("access","controlled");
x.t("among","channels");
x.t("among","sessions");
x.t("maxrate","parameter");
x.t("maxrate","7mb");
x.t("maxrate","95mb");
x.t("maxrate","configuration");
x.t("mbps","likely");
x.t("mbps","network");
x.t("low","try");
x.t("think","bandwidth");
x.t("link","sending");
x.t("1gb","nic");
x.t("channel_1gb","assigned");
x.t("block","iana");
x.t("adversely","affect");
x.t("command","enable");
x.t("document","please");
x.t("includes","low-bandwidth");
x.t("substantially","below");
x.t("substantially","lower");
x.t("configurations","optimized");
x.t("proper","multicast");
x.t("areas","ensuring");
x.t("file","assigned");
x.t("list","addresses");
x.t("multicasting","bits");
x.t("security","reasons");
x.t("need","subscribe");
x.t("enterprise","restricting");
x.t("enterprise","message");
x.t("enterprise","without");
x.t("group","example");
x.t("group","however");
x.t("group","group");
x.t("group","joined");
x.t("group","addresses");
x.t("group","address");
x.t("group","configuration");
x.t("assign","valid");
x.t("ems","network");
x.t("ems","internal");
x.t("ems","client");
x.t("ems","tibco");
x.t("ems","multicast");
x.t("ems","yield");
x.t("ems","server");
x.t("joined","multicast");
x.t("joined","host");
x.t("cisco","routers");
x.t("slowest","receiver");
x.t("machine","separate");
x.t("network","interfaces");
x.t("network","throughput");
x.t("network","layer");
x.t("network","recommend");
x.t("network","administrator");
x.t("network","sender");
x.t("network","ensuring");
x.t("network","includes");
x.t("network","enterprise");
x.t("network","simple");
x.t("network","determining");
x.t("network","actually");
x.t("network","data");
x.t("network","bandwidth");
x.t("network","delivers");
x.t("bits","wide");
x.t("bits","address");
x.t("results","example");
x.t("results","destabilize");
x.t("results","show");
x.t("limitation","specified");
x.t("filter","corrupt");
x.t("unpredictable","results");
x.t("check","example");
x.t("high-bandwidth","streams");
x.t("due","congestion");
x.t("due","bandwidth");
x.t("simple","test");
x.t("requested","down");
x.t("wan","need");
x.t("wan","links");
x.t("subscribe","data");
x.t("api","calls");
x.t("api","documentation");
x.t("deploying","tibco");
x.t("traffic","managing");
x.t("traffic","rate");
x.t("traffic","channel");
x.t("traffic","ports");
x.t("traffic","share");
x.t("traffic","may");
x.t("traffic","issue");
x.t("traffic","multicast");
x.t("traffic","hosts");
x.t("traffic","consideration");
x.t("traffic","unicast");
x.t("freely","used");
x.t("sure","multicast");
x.t("reasons","within");
x.t("tcp","automatically");
x.t("tcp","tcp");
x.t("tcp","traffic");
x.t("tcp","effectively");
x.t("tcp","data");
x.t("tcp","bandwidth");
x.t("recommended","loss");
x.t("recommended","architecture");
x.t("configuring","two");
x.t("---","channels.conf");
x.t("channels","create");
x.t("channels","keep");
x.t("channels","best");
x.t("channels","ideally");
x.t("channels","tibco");
x.t("channels","multicast");
x.t("channels","configure");
x.t("channels","two");
x.t("channels","using");
x.t("channels","assigning");
x.t("channels","faster-speed");
x.t("reserve","freely");
x.t("daemon","listens");
x.t("daemon","however");
x.t("daemon","filter");
x.t("daemon","may");
x.t("daemon","join");
x.t("specified","channel");
x.t("specified","nic");
x.t("test","results");
x.t("test","even");
x.t("handle","bursts");
x.t("delivered","client");
x.t("path","multicast");
x.t("range","224.0.0.0");
x.t("range","mac");
x.t("range","assigned");
x.t("wide","range");
x.t("wide","lower");
x.t("overlap","224.0.0.1");
x.t("overlap","results");
x.t("outside","factors");
x.t("outside","scope");
x.t("slow","wan");
x.t("slow","entire");
x.t("slow","application");
x.t("slow","applications");
x.t("experiencing","congestion");
x.t("faster","network");
x.t("faster","receivers");
x.t("account","tcp");
x.t("discusses","subjects");
x.t("discusses","bandwidth");
x.t("restricting","multicast");
x.t("addresses","joined");
x.t("addresses","channels");
x.t("addresses","addresses");
x.t("addresses","avoid");
x.t("addresses","224.0.1.78");
x.t("addresses","may");
x.t("addresses","assigned");
x.t("addresses","multicast");
x.t("addresses","pick");
x.t("addresses","used");
x.t("addresses","239.0.0.0");
x.t("performance","important");
x.t("performance","dividing");
x.t("allocating","bandwidth");
x.t("clients","100mb");
x.t("avoid","conflict");
x.t("limit","tcp");
x.t("limit","fast");
x.t("limit","specific");
x.t("limit","bandwidth");
x.t("direct","unicast");
x.t("accordingly","contrast");
x.t("perform","test");
x.t("239.1.1.2:10","maxrate");
x.t("receivers","however");
x.t("receivers","default");
x.t("receivers","1gb");
x.t("receivers","slower");
x.t("receivers","alternatively");
x.t("receivers","important");
x.t("receivers","restrict");
x.t("receivers","accomplish");
x.t("ideally","deployment");
x.t("ideally","select");
x.t("rule","throughput");
x.t("slower","interfaces");
x.t("slower","senders");
x.t("slower","link");
x.t("slower","receivers");
x.t("slower","expected");
x.t("further","may");
x.t("alternatively","configure");
x.t("determine","available");
x.t("determine","limit");
x.t("place","check");
x.t("professional","services");
x.t("sign","loss");
x.t("find","throughput");
x.t("makes","ems");
x.t("optimized","100mb");
x.t("address","channel");
x.t("address","range");
x.t("address","overlap");
x.t("address","239.1.1.2:10");
x.t("address","destination");
x.t("address","different");
x.t("address","assigned");
x.t("address","tibco");
x.t("address","port");
x.t("address","class");
x.t("address","239.1.1.1:10");
x.t("address","239.0.0.1");
x.t("allows","assign");
x.t("map","addresses");
x.t("constrained","outside");
x.t("destination","port");
x.t("erratic","behavior");
x.t("fast","send");
x.t("forethought","traditional");
x.t("subjects","consider");
x.t("wanted","connectivity");
x.t("wanted","typically");
x.t("aspects","bandwidth");
x.t("entire","multicast");
x.t("wire","speed");
x.t("three","basic");
x.t("three","areas");
x.t("three","main");
x.t("flow","senders");
x.t("defining","channels");
x.t("defining","different");
x.t("239.255.255.255","however");
x.t("239.255.255.255","aside");
x.t("chooses","multicast");
x.t("ports","wanted");
x.t("ports","multicast");
x.t("receiving","interfaces");
x.t("receiving","data");
x.t("earlier","multicast");
x.t("problems","first");
x.t("reliable","unicast");
x.t("stream","avoiding");
x.t("present","network");
x.t("small","number");
x.t("small","numbers");
x.t("congestion","congestion");
x.t("congestion","somewhere");
x.t("congestion","control");
x.t("congestion","cause");
x.t("congestion","sources");
x.t("congestion","causes");
x.t("vlan","example");
x.t("vlan","hosts");
x.t("homogeneous","speed");
x.t("adhere","recommended");
x.t("solution","multi-homed");
x.t("multi-homed","machine");
x.t("allowing","channel");
x.t("falls","rate");
x.t("falls","outside");
x.t("contrast","multicast");
x.t("especially","high-bandwidth");
x.t("somewhere","network");
x.t("issues","multicast");
x.t("first","place");
x.t("first","step");
x.t("select","multicast");
x.t("fail","carefully");
x.t("somewhat","paradoxical");
x.t("gbps","ask");
x.t("gbps","network");
x.t("gbps","gbps");
x.t("messages","delivered");
x.t("messages","server");
x.t("http://www.iana.org/assignments/multicast-addresses","assigning");
x.t("number","channels");
x.t("number","clients");
x.t("number","multicast");
x.t("number","applications");
x.t("number","limited");
x.t("contending","administrators");
x.t("control","assumes");
x.t("cause","erratic");
x.t("cause","fail");
x.t("cause","packet");
x.t("others","1gb");
x.t("224.0.1.78","224.0.1.79");
x.t("scoped","block");
x.t("determining","available");
x.t("slowly","cause");
x.t("maximum","capacity");
x.t("chapter","multicast");
x.t("share","available");
x.t("may","require");
x.t("may","find");
x.t("may","map");
x.t("may","constrained");
x.t("may","important");
x.t("may","encountered");
x.t("may","join");
x.t("may","work");
x.t("may","incorrectly");
x.t("224.0.1.79","tibco");
x.t("represents","multicast");
x.t("different","channels");
x.t("different","ports");
x.t("different","multicast");
x.t("corrupt","network");
x.t("carefully","consider");
x.t("cannot","handle");
x.t("receive","messages");
x.t("step","ensuring");
x.t("mind","multicast");
x.t("100mb","however");
x.t("100mb","nic");
x.t("100mb","machines");
x.t("[channel_100mb]","address");
x.t("channel_100mb","assigned");
x.t("language","slow");
x.t("section","discusses");
x.t("internal","addresses");
x.t("iana","reserve");
x.t("handling","slow");
x.t("loss","introduced");
x.t("loss","due");
x.t("loss","rates");
x.t("loss","turn");
x.t("asking","less");
x.t("assigned","mac");
x.t("assigned","multicasting");
x.t("assigned","multicast");
x.t("assigned","note");
x.t("assigned","applications");
x.t("assigned","numbers");
x.t("factors","often");
x.t("factors","leads");
x.t("important","account");
x.t("important","perform");
x.t("important","note");
x.t("necessarily","one-to-one");
x.t("scope","document");
x.t("capacity","network");
x.t("expected","restrict");
x.t("enable","experience");
x.t("enable","multicast");
x.t("multicast-routing","command");
x.t("promise","ems");
x.t("promise","network");
x.t("interface=10.99.99.99","[channel_1gb]");
x.t("client","api");
x.t("client","tcp");
x.t("client","multicast");
x.t("restrict","rate");
x.t("restrict","number");
x.t("restrict","multicast");
x.t("often","determine");
x.t("often","number");
x.t("often","involves");
x.t("groups","card");
x.t("groups","multicast");
x.t("disabled","require");
x.t("disabled","subscribes");
x.t("consult","network");
x.t("slightly","less");
x.t("machines","nic");
x.t("machines","topics");
x.t("tibco","enterprise");
x.t("tibco","ems");
x.t("tibco","professional");
x.t("tibco","software");
x.t("tibco","multicast");
x.t("message","service");
x.t("limiting","connectivity");
x.t("lower","throughput");
x.t("lower","order");
x.t("affect","performance");
x.t("issue","planning");
x.t("issue","however");
x.t("inconsistencies","multicast");
x.t("known","slow");
x.t("avoiding","congesting");
x.t("multicast","deployments");
x.t("multicast","hardware");
x.t("multicast","throughput");
x.t("multicast","enabled");
x.t("multicast","deployment");
x.t("multicast","channel");
x.t("multicast","group");
x.t("multicast","bits");
x.t("multicast","network");
x.t("multicast","wan");
x.t("multicast","traffic");
x.t("multicast","daemon");
x.t("multicast","channels");
x.t("multicast","addresses");
x.t("multicast","receivers");
x.t("multicast","address");
x.t("multicast","stream");
x.t("multicast","issues");
x.t("multicast","client");
x.t("multicast","disabled");
x.t("multicast","tuning");
x.t("multicast","data");
x.t("multicast","routing");
x.t("multicast","application");
x.t("multicast","connectivity");
x.t("multicast","applications");
x.t("multicast","packet");
x.t("multicast","relies");
x.t("multicast","publishers");
x.t("multicast","bandwidth");
x.t("multicast","streams");
x.t("multicast","unicast");
x.t("unwanted","restricting");
x.t("unwanted","especially");
x.t("documentation","language");
x.t("documentation","experimentation");
x.t("ensure","amount");
x.t("actual","throughput");
x.t("effectively","removing");
x.t("consider","deploying");
x.t("consider","limit");
x.t("pick","x.0.0.x");
x.t("yield","unpredictable");
x.t("sessions","contending");
x.t("214","think");
x.t("214","correctly");
x.t("less","chance");
x.t("less","bandwidth");
x.t("routed","subnets");
x.t("architecture","send");
x.t("optimum","speed");
x.t("troubleshooting","deployment");
x.t("configuration","parameter");
x.t("configuration","file");
x.t("configuration","falls");
x.t("configuration","enable");
x.t("configuration","multicast");
x.t("configuration","specific");
x.t("divides","bandwidth");
x.t("amount","bandwidth");
x.t("failure","significant");
x.t("sources","wire");
x.t("----","[channel_100mb]");
x.t("represented","three");
x.t("hosts","wanted");
x.t("hosts","known");
x.t("hosts","unwanted");
x.t("hosts","heterogeneous");
x.t("additional","considerations");
x.t("additional","configuration");
x.t("tuning","first");
x.t("main","aspects");
x.t("unusual","rule");
x.t("running","100mb");
x.t("specific","nic");
x.t("specific","ems");
x.t("specific","network");
x.t("specific","multicast");
x.t("involves","making");
x.t("dividing","bandwidth");
x.t("send","faster");
x.t("send","100mb");
x.t("send","tibco");
x.t("little","below");
x.t("little","400");
x.t("[channel_1gb]","address");
x.t("worry","external");
x.t("making","sure");
x.t("forwarding","default");
x.t("process","available");
x.t("process","called");
x.t("rates","factors");
x.t("rates","process");
x.t("actually","increases");
x.t("actually","deliver");
x.t("deliver","somewhat");
x.t("deliver","gbps");
x.t("deliver","dividing");
x.t("deliver","900");
x.t("deliver","data");
x.t("subscribers","network");
x.t("slowing","down");
x.t("takes","forethought");
x.t("routers","switches");
x.t("routers","multicast-routing");
x.t("valid","multicast");
x.t("encountered","ideally");
x.t("services","group");
x.t("breaks","promise");
x.t("subnets","vlan");
x.t("(s)","multicast");
x.t("stated","earlier");
x.t("page","214");
x.t("900","mbps");
x.t("show","actual");
x.t("strong","sign");
x.t("help","minimize");
x.t("separate","applications");
x.t("congesting","slowing");
x.t("data","suggested");
x.t("data","packets");
x.t("data","substantially");
x.t("data","network");
x.t("data","faster");
x.t("data","flow");
x.t("data","receiving");
x.t("data","loss");
x.t("data","multicast");
x.t("aside","administratively");
x.t("x.0.0.x","addresses");
x.t("configure","channel");
x.t("configure","ems");
x.t("host","time");
x.t("joining","groups");
x.t("traditional","unicast");
x.t("defined","channels.conf");
x.t("happens","slower");
x.t("removing","multicast");
x.t("experimentation","often");
x.t("join","group");
x.t("join","groups");
x.t("routing","disabled");
x.t("routing","multicast");
x.t("allocates","network");
x.t("application","experiencing");
x.t("application","receive");
x.t("application","failure");
x.t("application","(s)");
x.t("application","disable");
x.t("400","mbps");
x.t("recommendations","help");
x.t("disable","multicast");
x.t("authority","(iana)");
x.t("port","combinations");
x.t("port","necessarily");
x.t("choose","used");
x.t("stacks","measure");
x.t("called","congestion");
x.t("heterogeneous","interfaces");
x.t("described","determining");
x.t("note","channel");
x.t("note","bandwidth");
x.t("protocol","stacks");
x.t("priority","automatically");
x.t("chance","may");
x.t("two","interfaces");
x.t("two","channel");
x.t("two","multicast");
x.t("topics","channel_1gb");
x.t("topics","channel_100mb");
x.t("consideration","setting");
x.t("connectivity","restricting");
x.t("connectivity","defining");
x.t("connectivity","problems");
x.t("connectivity","multicast");
x.t("connectivity","stated");
x.t("connectivity","unicast");
x.t("applications","managing");
x.t("applications","require");
x.t("applications","slow");
x.t("applications","defining");
x.t("applications","small");
x.t("applications","machines");
x.t("applications","multicast");
x.t("applications","running");
x.t("applications","hosts");
x.t("applications","run");
x.t("work","class");
x.t("typically","limitation");
x.t("typically","routers");
x.t("correctly","allocating");
x.t("prevents","application");
x.t("significant","difference");
x.t("based","loss");
x.t("order","bits");
x.t("order","avoid");
x.t("numbers","slow");
x.t("numbers","authority");
x.t("mapping","mac");
x.t("packet","loss");
x.t("packet","forwarding");
x.t("relies","administrator");
x.t("causes","applications");
x.t("operate","optimum");
x.t("service","impose");
x.t("service","administrator");
x.t("service","allows");
x.t("service","restrict");
x.t("service","multicast");
x.t("separated","three");
x.t("used","within");
x.t("used","tibco");
x.t("used","application");
x.t("nics","joining");
x.t("links","access");
x.t("links","following");
x.t("turn","cause");
x.t("run","slowly");
x.t("following","recommendations");
x.t("cards","recommended");
x.t("cards","others");
x.t("cards","topics");
x.t("class","address");
x.t("conflict","please");
x.t("conflict","one-to-one");
x.t("conflict","http://www.iana.org/assignments/multicast-addresses");
x.t("using","maxrate");
x.t("using","different");
x.t("using","multicast");
x.t("setting","bandwidth");
x.t("play","role");
x.t("minimize","data");
x.t("239.1.1.1:10","maxrate");
x.t("multicast-enabled","messages");
x.t("assigning","addresses");
x.t("assigning","multicast");
x.t("ideal","multicast");
x.t("accomplish","configuring");
x.t("faster-speed","senders");
x.t("239.0.0.0","239.255.255.255");
x.t("without","worry");
x.t("limited","nic");
x.t("low-bandwidth","links");
x.t("behavior","based");
x.t("behavior","even");
x.t("occur","chaotic");
x.t("bandwidth","considerations");
x.t("bandwidth","managing");
x.t("bandwidth","calculations");
x.t("bandwidth","left");
x.t("bandwidth","rate");
x.t("bandwidth","limitations");
x.t("bandwidth","among");
x.t("bandwidth","slowest");
x.t("bandwidth","network");
x.t("bandwidth","requested");
x.t("bandwidth","accordingly");
x.t("bandwidth","determine");
x.t("bandwidth","reliable");
x.t("bandwidth","determining");
x.t("bandwidth","section");
x.t("bandwidth","handling");
x.t("bandwidth","inconsistencies");
x.t("bandwidth","tibco");
x.t("bandwidth","multicast");
x.t("bandwidth","represented");
x.t("bandwidth","connectivity");
x.t("bandwidth","prevents");
x.t("bandwidth","used");
x.t("bandwidth","setting");
x.t("bandwidth","dynamically");
x.t("239.0.0.1","may");
x.t("leads","unusual");
x.t("publishers","subscribers");
x.t("incorrectly","overlap");
x.t("delivers","available");
x.t("even","throughput");
x.t("even","application");
x.t("interface=10.99.99.100","applications");
x.t("unicast","deployment");
x.t("unicast","transports");
x.t("unicast","traffic");
x.t("unicast","congestion");
x.t("unicast","multicast");
x.t("unicast","applications");
x.t("unicast","unicast");
x.t("server","tcp");
x.t("server","multicast");
x.t("server","deliver");
x.t("streams","equal");
x.t("streams","present");
x.t("streams","unwanted");
x.t("lan","ethernet");
x.t("lan","vlan");
x.t("dynamically","determined");
x.t("difference","multicast");
}
